/******************************************************************
Site Name: DrinkBai.com
Author: Paul Larrow, Victory Creative Group

Stylesheet: Mixins & Constants Stylesheet

This is where you can take advantage of Sass' great features:
Mixins & Constants. I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

******************************************************************/
/*********************
CLEARFIXIN'
*********************/
.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}

/*********************
TOOLS
*********************/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/*********************
TYPOGRAPHY
*********************/
/*
font-family: 'DINMediumAlternate';
font-family: 'DINBoldAlternate';
font-family: 'DINBold';
font-family: 'DINRegularAlternate';
font-family: 'DINBlackAlternate';
font-family: 'DINBlack';
font-family: 'DINLightAlternate';
font-family: 'DINLight';
*/
/* 	To embed your own fonts, use this syntax
	and place your fonts inside the
	library/fonts folder. For more information
	on embedding fonts, go to:
	http://www.fontsquirrel.com/
	Be sure to remove the comment brackets.
*/
/*	@font-face {
    	font-family: 'Font Name';
    	src: url('library/fonts/font-name.eot');
    	src: url('library/fonts/font-name.eot?#iefix') format('embedded-opentype'),
             url('library/fonts/font-name.woff') format('woff'),
             url('library/fonts/font-name.ttf') format('truetype'),
             url('library/fonts/font-name.svg#font-name') format('svg');
    	font-weight: normal;
    	font-style: normal;
	}
*/
/*
use the best ampersand
http://simplebits.com/notebook/2008/08/14/ampersands-2/
*/
span.amp {
  font-family: Baskerville, "Goudy Old Style", Palatino, "Book Antiqua", serif !important;
  font-style: italic;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.alert-success, .alert-error, .alert-info, .alert-help {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
}

.alert-help {
  border-color: #e8dc59;
  background: #ebe16f;
}

.alert-info {
  border-color: #bfe4f4;
  background: #d5edf8;
}

.alert-error {
  border-color: #f8cdce;
  background: #fbe3e4;
}

.alert-success {
  border-color: #deeaae;
  background: #e6efc2;
}

/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/*********************
BUTTONS
*********************/
.button-yellow, .button-yellow:visited, .button-orange, .button-orange:visited, .button-green, .button-green:visited, .button-white, .button-white:visited, .button-grey, .button-grey:visited, .button-grey-light, .button-grey-light:visited, .button-blue, .button-blue:visited, .button-black, .button-black:visited, .button-red-dark, .button-red-dark:visited, .button-red, .button-red:visited {
  background: #e92641;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 0.875em;
  font-family: "DIN Next W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  padding: 0 1.1em;
  height: 40px;
  max-height: 40px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 40px;
  letter-spacing: 1px;
  display: inline-block;
}
.button-yellow span, .button-yellow:visited span, .button-orange span, .button-orange:visited span, .button-green span, .button-green:visited span, .button-white span, .button-white:visited span, .button-grey span, .button-grey:visited span, .button-grey-light span, .button-grey-light:visited span, .button-blue span, .button-blue:visited span, .button-black span, .button-black:visited span, .button-red-dark span, .button-red-dark:visited span, .button-red span, .button-red:visited span {
  color: #fff;
  font-size: 1.2em;
  margin: 0 0 0 14px;
}

.button-orange:hover, .button-green:hover, .button-white:hover, .button-grey:hover, .button-blue:hover, .button-red-dark:hover, .button-red:hover {
  color: #fff;
  background: #b11228;
}
.button-orange:hover span, .button-green:hover span, .button-white:hover span, .button-grey:hover span, .button-blue:hover span, .button-red-dark:hover span, .button-red:hover span {
  color: #fff;
}

.button-inline {
  display: inline-block;
}

.button-red-dark, .button-red-dark:visited {
  background: #6b0b18;
  color: #e92641;
}
.button-red-dark:hover, .button-red-dark:visited:hover {
  background: #e92641;
}
.button-red-dark span, .button-red-dark:visited span {
  color: #e92641;
}

.button-black, .button-black:visited {
  background: #1f1f1f;
}
.button-black:hover, .button-black:visited:hover {
  background: #e92641;
  color: #fff;
}
.button-black:hover span, .button-black:visited:hover span {
  color: #fff;
}
.button-black span, .button-black:visited span {
  color: #e92641;
}

.button-blue, .button-blue:visited {
  background: #0082cb;
  color: #fff;
}
.button-blue:hover, .button-blue:visited:hover {
  background: #2ba3e6;
}
.button-blue span, .button-blue:visited span {
  color: #42ade9;
}

.button-grey-light, .button-grey-light:visited {
  background: #bcbcbc;
  color: #fff;
}
.button-grey-light:hover, .button-grey-light:visited:hover {
  background: #848484;
  color: #000;
}

.button-grey, .button-grey:visited {
  background: #666666;
  color: #ebebeb;
}
.button-grey:hover, .button-grey:visited:hover {
  background: #c7c7c7;
}
.button-grey span, .button-grey:visited span {
  color: #ebebeb;
}

.button-white, .button-white:visited {
  background: #fff;
  color: #0082cb;
}
.button-white:hover, .button-white:visited:hover {
  background: #2ba3e6;
}
.button-white span, .button-white:visited span {
  color: #ee2e24;
}

.button-green, .button-green:visited {
  background: #4bb359;
  color: #fff;
}
.button-green:hover, .button-green:visited:hover {
  background: #1899b5;
}
.button-green span, .button-green:visited span {
  color: #fff;
}

.button-orange, .button-orange:visited {
  background: #db6b19;
  color: #fff;
}
.button-orange:hover, .button-orange:visited:hover {
  background: #ad5514;
}
.button-orange span, .button-orange:visited span {
  color: #fff;
}

.button-yellow, .button-yellow:visited {
  background: #ffc025;
  background-color: #ff9700;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc025), to(#ff9700));
  background-image: -webkit-linear-gradient(top, #ffc025, #ff9700);
  background-image: -moz-linear-gradient(top, #ffc025, #ff9700);
  background-image: -o-linear-gradient(top, #ffc025, #ff9700);
  background-image: linear-gradient(to bottom, #ffc025, #ff9700);
}
.button-yellow:hover, .button-yellow:visited:hover {
  background: #ff9700;
  color: #fff;
}
.button-yellow:hover span, .button-yellow:visited:hover span {
  color: #fff;
}
.button-yellow span, .button-yellow:visited span {
  color: #e92641;
  font-size: 18px;
  margin-left: 6px;
  font-weight: 900;
}

.button, .button:visited {
  font-family: "DIN Next W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  border: 1px solid #ba132a;
  border-top-color: #d61630;
  border-left-color: #d61630;
  padding: 4px 12px;
  color: #fff;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0, 0, 0, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  border-radius: 4px;
  background-color: #df1732;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e92641), to(#df1732));
  background-image: -webkit-linear-gradient(top, #e92641, #df1732);
  background-image: -moz-linear-gradient(top, #e92641, #df1732);
  background-image: -o-linear-gradient(top, #e92641, #df1732);
  background-image: linear-gradient(to bottom, #e92641, #df1732);
}
.button:hover, .button:focus, .button:visited:hover, .button:visited:focus {
  color: #fff;
  border: 1px solid #ba132a;
  border-top-color: #991023;
  border-left-color: #991023;
  background-color: #c8142d;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#df1732), to(#c8142d));
  background-image: -webkit-linear-gradient(top, #df1732, #c8142d);
  background-image: -moz-linear-gradient(top, #df1732, #c8142d);
  background-image: -o-linear-gradient(top, #df1732, #c8142d);
  background-image: linear-gradient(to bottom, #df1732, #c8142d);
}
.button:active, .button:visited:active {
  background-color: #e92641;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#df1732), to(#e92641));
  background-image: -webkit-linear-gradient(top, #df1732, #e92641);
  background-image: -moz-linear-gradient(top, #df1732, #e92641);
  background-image: -o-linear-gradient(top, #df1732, #e92641);
  background-image: linear-gradient(to bottom, #df1732, #e92641);
}

.blue-button, .blue-button:visited {
  border-color: #006198;
  text-shadow: 0 1px 1px #006198;
  background-color: #0072b2;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0082cb), to(#0072b2));
  background-image: -webkit-linear-gradient(top, #0082cb, #0072b2);
  background-image: -moz-linear-gradient(top, #0082cb, #0072b2);
  background-image: -o-linear-gradient(top, #0082cb, #0072b2);
  background-image: linear-gradient(to bottom, #0082cb, #0072b2);
  box-shadow: inset 0 0 3px #1eaeff;
}
.blue-button:hover, .blue-button:focus, .blue-button:visited:hover, .blue-button:visited:focus {
  border-color: #00517f;
  background-color: #006198;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0075b7), to(#006198));
  background-image: -webkit-linear-gradient(top, #0075b7, #006198);
  background-image: -moz-linear-gradient(top, #0075b7, #006198);
  background-image: -o-linear-gradient(top, #0075b7, #006198);
  background-image: linear-gradient(to bottom, #0075b7, #006198);
}
.blue-button:active, .blue-button:visited:active {
  background-color: #0082cb;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0072b2), to(#0082cb));
  background-image: -webkit-linear-gradient(top, #0072b2, #0082cb);
  background-image: -moz-linear-gradient(top, #0072b2, #0082cb);
  background-image: -o-linear-gradient(top, #0072b2, #0082cb);
  background-image: linear-gradient(to bottom, #0072b2, #0082cb);
}

html {
  overflow-x: hidden;
}

#products-page .plp-container select {
  width: 150px;
  max-width: 150px;
  display: block;
}
#products-page .plp-container hgroup {
  display: block;
  margin-bottom: 30px;
}
#products-page .plp-container hgroup h2 {
  font-family: "DIN Next W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 700;
}
#products-page .plp-container hgroup h2 a {
  color: inherit;
}
#products-page .plp-container hgroup h2 sup {
  top: -0.6em;
}
#products-page .plp-container hgroup h2 sup small {
  color: black;
  font-size: 9px;
  font-weight: 700;
}
#products-page .plp-container h3 {
  font-family: "DIN Next W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #b81b20;
  font-weight: 700;
}
#products-page .plp-container p {
  display: block;
  cursor: text;
  font-family: "DIN Next W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  /*font-family: 'dinregular';*/
  color: #2f2f2f;
  line-height: 22px;
}
#products-page .plp-container .page-banner {
  z-index: -1;
}
#products-page .plp-container .plp-nav {
  display: block;
}
#products-page .plp-container .plp-nav span {
  display: block;
  margin-top: 8px;
  padding: 0;
}
#products-page .plp-container .plp-nav a {
  display: block;
  cursor: pointer;
  font-family: "DIN Next W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 500;
  color: #2f2f2f;
  white-space: nowrap;
}
#products-page .plp-container .plp-nav a:hover {
  color: #4da5b4;
}
#products-page .plp-container .plp-nav, #products-page .plp-container .plp-nav > * {
  line-height: 28px;
}
#products-page .plp-container .plp-subtitle {
  font-family: "DIN Next W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  color: #aaaaaa;
}
#products-page .plp-container .vs {
  display: block;
  height: 10px;
}
#products-page .plp-container #plp-bai-txt {
  margin-top: 50px;
  margin-right: 120px;
  margin-bottom: 0px;
  margin-left: 63px;
}
#products-page .plp-container #plp-bai-imgcontainer {
  position: relative;
  display: block;
  width: 100%;
  height: 529px;
  /*569px - 40px offset*/
}
#products-page .plp-container #plp-bai-imgcontainer img {
  position: absolute;
  bottom: 0;
  right: 10px;
}
#products-page .plp-container #plp-bubbles {
  z-index: 1;
}
#products-page .plp-container #plp-bubbles-txt {
  margin-top: 67px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 125px;
}
#products-page .plp-container #plp-bubbles-txt h2, #products-page .plp-container #plp-bubbles-txt h2 a, #products-page .plp-container #plp-bubbles-txt h2 sup small, #products-page .plp-container #plp-bubbles-txt p,
#products-page .plp-container #plp-bubbles-txt .plp-nav a {
  color: white;
}
#products-page .plp-container #plp-bubbles-txt .plp-nav a:hover {
  color: #ff9eb5;
}
#products-page .plp-container #plp-bubbles-txt .plp-subtitle {
  color: #666666;
}
#products-page .plp-container #plp-bubbles-imgcontainer {
  position: relative;
  display: block;
  width: 100%;
  height: 513px;
}
#products-page .plp-container #plp-bubbles-imgcontainer img {
  position: absolute;
  bottom: 0px;
  left: 40px;
}
#products-page .plp-container #plp-bubbles-txt h3, #products-page .plp-container #plp-bubbles-txt .plp-subtitle {
  color: #fff;
}
#products-page .plp-container #plp-black {
  z-index: 1;
}
#products-page .plp-container #plp-black-txt {
  margin-top: 67px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 63px;
}
#products-page .plp-container #plp-black-txt h2, #products-page .plp-container #plp-black-txt h2 a, #products-page .plp-container #plp-black-txt h2 sup small, #products-page .plp-container #plp-black-txt p,
#products-page .plp-container #plp-black-txt .plp-nav a {
  color: white;
}
#products-page .plp-container #plp-black-txt .plp-nav a:hover {
  color: #7c7d7c;
}
#products-page .plp-container #plp-black-txt h3, #products-page .plp-container #plp-black-txt .plp-subtitle {
  color: #666666;
}
#products-page .plp-container #plp-black-imgcontainer {
  position: relative;
  display: block;
  width: 100%;
  max-width: 100%;
  height: 513px;
}
#products-page .plp-container #plp-black-imgcontainer img {
  position: absolute;
  bottom: 0;
  left: -40px;
}
#products-page .plp-container #plp-antiwater {
  z-index: 2;
}
#products-page .plp-container #plp-antiwater-txt {
  margin-top: 80px;
  margin-right: 200px;
  margin-bottom: 0px;
  margin-left: 63px;
}
#products-page .plp-container #plp-antiwater-txt h3 {
  color: #2590c7;
}
#products-page .plp-container #plp-antiwater-imgcontainer {
  position: relative;
  display: block;
  width: 100%;
  height: 513px;
}
#products-page .plp-container #plp-antiwater-imgcontainer img {
  position: absolute;
  bottom: -10px;
  left: -230px;
  pointer-events: none;
}
#products-page .plp-container #plp-antiwater-imgcontainer img.antioxidant-water {
  bottom: 0px;
  left: -70px;
}
#products-page .plp-container #plp-cocofusions {
  z-index: 3;
  background: #784311 url(../images/all-products/plp-coco-bg.png) no-repeat center 0;
}
#products-page .plp-container #plp-cocofusions-txt {
  margin-top: 110px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 125px;
}
#products-page .plp-container #plp-cocofusions-txt h2, #products-page .plp-container #plp-cocofusions-txt h2 a, #products-page .plp-container #plp-cocofusions-txt h2 sup small, #products-page .plp-container #plp-cocofusions-txt p,
#products-page .plp-container #plp-cocofusions-txt .plp-nav a {
  color: white;
}
#products-page .plp-container #plp-cocofusions-txt .plp-nav a:hover {
  color: #fed46e;
}
#products-page .plp-container #plp-cocofusions-txt h3, #products-page .plp-container #plp-cocofusions-txt .plp-subtitle {
  color: #fff;
}
#products-page .plp-container #plp-cocofusions-imgcontainer {
  position: relative;
  display: block;
  width: 100%;
  height: 513px;
}
#products-page .plp-container #plp-cocofusions-imgcontainer img {
  position: absolute;
  bottom: 0;
  left: 40px;
}
#products-page .plp-container #plp-superteas {
  z-index: 4;
  background: #2c9a42 url(../images/all-products/plp-superteas-bg.png) no-repeat center 0;
}
#products-page .plp-container #plp-superteas-txt {
  margin-top: 80px;
  margin-right: 200px;
  margin-bottom: 0px;
  margin-left: 63px;
}
#products-page .plp-container #plp-superteas-txt h2, #products-page .plp-container #plp-superteas-txt h2 a, #products-page .plp-container #plp-superteas-txt h2 sup small, #products-page .plp-container #plp-superteas-txt p,
#products-page .plp-container #plp-superteas-txt .plp-nav a {
  color: white;
}
#products-page .plp-container #plp-superteas-txt .plp-nav a:hover {
  color: #bdfeca;
}
#products-page .plp-container #plp-superteas-txt h3, #products-page .plp-container #plp-superteas-txt .plp-subtitle {
  color: #fff;
}
#products-page .plp-container #plp-superteas-imgcontainer {
  position: relative;
  display: block;
  width: 100%;
  height: 513px;
}
#products-page .plp-container #plp-superteas-imgcontainer img {
  position: absolute;
  bottom: 0px;
  right: -100px;
}
#products-page .plp-container #plp-lemonade {
  z-index: 3;
}
#products-page .plp-container #plp-lemonade-txt {
  margin-top: 110px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 125px;
}
#products-page .plp-container #plp-lemonade-txt h2, #products-page .plp-container #plp-lemonade-txt h2 a, #products-page .plp-container #plp-lemonade-txt h2 sup small, #products-page .plp-container #plp-lemonade-txt p,
#products-page .plp-container #plp-lemonade-txt .plp-nav a {
  color: white;
}
#products-page .plp-container #plp-lemonade-txt .plp-nav a:hover {
  color: #fced67;
}
#products-page .plp-container #plp-lemonade-txt h3, #products-page .plp-container #plp-lemonade-txt .plp-subtitle {
  color: #fff;
}
#products-page .plp-container #plp-lemonade-imgcontainer {
  position: relative;
  display: block;
  width: 100%;
  height: 513px;
}
#products-page .plp-container #plp-lemonade-imgcontainer img {
  position: absolute;
  bottom: 0;
  left: 40px;
}
#products-page .plp-container #plp-bai_boost {
  z-index: 4;
  background: #2a2055 url(/wp-content/uploads/2021/02/bai-boost-bg-products.png) no-repeat center 0;
}
#products-page .plp-container #plp-bai_boost-txt {
  margin-top: 80px;
  margin-right: 200px;
  margin-bottom: 0px;
  margin-left: 63px;
}
#products-page .plp-container #plp-bai_boost-txt h2,
#products-page .plp-container #plp-bai_boost-txt h2 a,
#products-page .plp-container #plp-bai_boost-txt h2 sup small,
#products-page .plp-container #plp-bai_boost-txt p,
#products-page .plp-container #plp-bai_boost-txt .plp-nav a {
  color: white;
}
#products-page .plp-container #plp-bai_boost-txt .plp-nav a:hover {
  color: #cb0d3e;
}
#products-page .plp-container #plp-bai_boost-txt h3,
#products-page .plp-container #plp-bai_boost-txt .plp-subtitle {
  color: #fff;
}
#products-page .plp-container #plp-bai_boost-imgcontainer {
  position: relative;
  display: block;
  width: 100%;
  height: 513px;
}
#products-page .plp-container #plp-bai_boost-imgcontainer img {
  position: absolute;
  bottom: 0px;
  right: -100px;
}

/**************************************************************************************
MD - Small Desktop & Tablet Landscape
***************************************************************************************/
/*md*/
/*md*/
/**************************************************************************************
SM - Tablet Portrait
***************************************************************************************/
/*sm*/
@media (max-width: 991px) {
  #products-page .plp-container {
    /*#plp-bubbles .container,
    #plp-antiwater .container,
    #plp-cocofusions .container,
    #plp-superteas .container {
    	display:none;
    	visibility:hidden;
    	height: 0;
    }*/
  }
  #products-page .plp-container #plp-bai-txt {
    margin-top: 50px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  #products-page .plp-container #plp-bai-imgcontainer {
    height: 529px;
  }
  #products-page .plp-container #plp-bai-imgcontainer img {
    bottom: 0;
    right: 0px;
    max-width: 100%;
  }
  #products-page .plp-container #plp-bubbles-txt {
    margin-top: 67px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  #products-page .plp-container #plp-bubbles-imgcontainer img {
    position: absolute;
    bottom: -1px;
    left: 0px;
    max-width: 100%;
  }
  #products-page .plp-container #plp-black-txt {
    margin-top: 67px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  #products-page .plp-container #plp-black-imgcontainer img {
    position: absolute;
    bottom: 0;
    left: 0px;
    max-height: 110%;
  }
  #products-page .plp-container #plp-antiwater-txt {
    margin-top: 75px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
  }
  #products-page .plp-container #plp-antiwater-imgcontainer {
    width: 778px;
  }
  #products-page .plp-container #plp-antiwater-imgcontainer img {
    right: 100px;
    max-height: 110%;
  }
  #products-page .plp-container #plp-antiwater-imgcontainer img.antioxidant-water {
    left: 0px;
    bottom: 0px;
  }
  #products-page .plp-container #plp-cocofusions-txt {
    margin-top: 110px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  #products-page .plp-container #plp-cocofusions-imgcontainer img {
    bottom: 0;
    left: 0px;
    max-height: 110%;
  }
  #products-page .plp-container #plp-superteas-txt {
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  #products-page .plp-container #plp-superteas-imgcontainer {
    width: 403px;
  }
  #products-page .plp-container #plp-superteas-imgcontainer img {
    bottom: 0px;
    right: 25px;
    max-width: 100%;
  }
  #products-page .plp-container #plp-lemonade-txt {
    margin-top: 110px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  #products-page .plp-container #plp-lemonade-imgcontainer img {
    bottom: 0;
    left: 0px;
    max-height: 110%;
  }
  #products-page .plp-container #plp-bai_boost-txt {
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  #products-page .plp-container #plp-bai_boost-imgcontainer {
    width: 403px;
  }
  #products-page .plp-container #plp-bai_boost-imgcontainer img {
    bottom: 0px;
    right: 25px;
    max-width: 100%;
  }
}
/*sm*/
/**************************************************************************************
XS - Mobile
***************************************************************************************/
/*xs*/
@media (max-width: 767px) {
  #products-page .plp-container hgroup {
    display: block;
    margin-bottom: 0px;
  }
  #products-page .plp-container .plp-nav, #products-page .plp-container .plp-nav > * {
    line-height: 1.2;
  }
  #products-page .plp-container .plp-nav a {
    font-size: 12px;
  }
  #products-page .plp-container #plp-bai-txt {
    margin-top: 0px;
  }
  #products-page .plp-container #plp-bai-imgcontainer {
    width: 180px;
    height: 415px;
  }
  #products-page .plp-container #plp-bai-imgcontainer img {
    right: -15px;
  }
  #products-page .plp-container #plp-bubbles-txt {
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  #products-page .plp-container #plp-bubbles-txt h2 {
    font-size: 22px;
  }
  #products-page .plp-container #plp-bubbles-imgcontainer {
    width: 170px;
    height: 415px;
  }
  #products-page .plp-container #plp-bubbles-imgcontainer img {
    left: 0px;
    bottom: -1px;
    max-height: 110%;
  }
  #products-page .plp-container #plp-black-txt {
    margin-top: 50px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  #products-page .plp-container #plp-black-txt h2 {
    font-size: 22px;
  }
  #products-page .plp-container #plp-black-imgcontainer {
    width: 170px;
    height: 415px;
  }
  #products-page .plp-container #plp-black-imgcontainer img {
    left: -100px;
    bottom: 0px;
  }
  #products-page .plp-container #plp-antiwater-txt {
    margin: 40px 0 0 0;
  }
  #products-page .plp-container #plp-antiwater-imgcontainer {
    width: 100%;
    height: 513px;
  }
  #products-page .plp-container #plp-antiwater-imgcontainer img {
    position: absolute;
    bottom: 0px;
    left: -230px;
  }
  #products-page .plp-container #plp-antiwater-imgcontainer img.antioxidant-water {
    right: 0px;
  }
  #products-page .plp-container #plp-cocofusions {
    background-position: 40% 0;
  }
  #products-page .plp-container #plp-cocofusions-txt {
    margin: 40px 0 0 0;
  }
  #products-page .plp-container #plp-cocofusions-txt h2 {
    font-size: 20px;
  }
  #products-page .plp-container #plp-cocofusions-imgcontainer {
    width: 180px;
    height: 403px;
  }
  #products-page .plp-container #plp-cocofusions-imgcontainer img {
    bottom: 0;
    left: -40px;
  }
  #products-page .plp-container #plp-superteas {
    background-position: 81% 0;
  }
  #products-page .plp-container #plp-superteas-txt {
    margin: 50px 0 0 0;
  }
  #products-page .plp-container #plp-superteas-imgcontainer {
    width: 300px;
    height: 423px;
  }
  #products-page .plp-container #plp-superteas-imgcontainer img {
    position: absolute;
    bottom: 0px;
    right: 50px;
  }
  #products-page .plp-container #plp-lemonade {
    background-position: 40% 0;
  }
  #products-page .plp-container #plp-lemonade-txt {
    margin: 40px 0 0 0;
  }
  #products-page .plp-container #plp-lemonade-txt h2 {
    font-size: 20px;
  }
  #products-page .plp-container #plp-lemonade-imgcontainer {
    width: 180px;
    height: 403px;
  }
  #products-page .plp-container #plp-lemonade-imgcontainer img {
    bottom: 0;
    left: -40px;
  }
  #products-page .plp-container #plp-bai_boost {
    background-position: 81% 0;
  }
  #products-page .plp-container #plp-bai_boost-txt {
    margin: 50px 0 0 0;
  }
  #products-page .plp-container #plp-bai_boost-imgcontainer {
    width: 300px;
    height: 423px;
  }
  #products-page .plp-container #plp-bai_boost-imgcontainer img {
    position: absolute;
    bottom: 0px;
    right: 50px;
    max-height: 108%;
  }
}
/*xs*/
@media (max-width: 380px) {
  #products-page .plp-container {
    font-size: 12px;
  }
  #products-page .plp-container h2 {
    font-size: 20px;
  }
  #products-page .plp-container #plp-bubbles-imgcontainer {
    margin-left: -50px;
    height: 350px;
  }
  #products-page .plp-container #plp-black-imgcontainer {
    margin-left: -20px;
    height: 330px;
    width: 160px;
    max-width: 160px;
  }
  #products-page .plp-container #plp-antiwater-txt {
    padding-bottom: 40px;
  }
  #products-page .plp-container #plp-antiwater-imgcontainer {
    max-height: 105%;
    width: 154px;
  }
  #products-page .plp-container #plp-antiwater-imgcontainer img.antioxidant-water {
    bottom: -84px;
  }
  #products-page .plp-container #plp-cocofusions-imgcontainer {
    margin-left: -20px;
  }
  #products-page .plp-container #plp-lemonade {
    background-position: 40% 0 !important;
  }
  #products-page .plp-container #plp-lemonade-imgcontainer {
    margin-left: -20px;
  }
}
@media (max-width: 481px) {
  #products-page #bai-branded-text span {
    padding-right: 13px;
  }
  #products-page #bai-branded-text span.row-top {
    border-right: 5px solid white;
  }
  #products-page #bai-branded-text span.row-bottom {
    border-right: 5px solid white;
  }
  #products-page #bai-branded-text span.row-bottom.row-bottom-full-width {
    border-right: 5px solid white;
  }
  #products-page .plp-container .container.all-products {
    padding: 0;
  }
  #products-page .plp-container p {
    line-height: 18px;
  }
  #products-page .plp-container #plp-bubbles-imgcontainer {
    margin-left: -40px;
    height: 390px;
  }
  #products-page .plp-container #plp-bubbles-imgcontainer img {
    max-height: 110%;
  }
  #products-page .plp-container #plp-bubbles-txt {
    margin-bottom: 40px;
    margin-top: 40px;
  }
  #products-page .plp-container #plp-black-imgcontainer {
    height: 390px;
  }
  #products-page .plp-container #plp-black-imgcontainer img {
    left: -60px;
    max-height: 110%;
  }
  #products-page .plp-container #plp-black-txt {
    margin-bottom: 40px;
  }
  #products-page .plp-container #plp-cocofusions-txt {
    margin-top: 60px;
  }
  #products-page .plp-container #plp-cocofusions-imgcontainer img {
    max-height: 105%;
  }
  #products-page .plp-container #plp-antiwater-txt {
    margin-top: 50px;
  }
  #products-page .plp-container #plp-antiwater-imgcontainer img {
    bottom: -10px;
    left: 0px;
  }
  #products-page .plp-container #plp-antiwater-imgcontainer img.antioxidant-water {
    bottom: 0px;
  }
  #products-page .plp-container #plp-lemonade-txt {
    margin-top: 60px;
  }
  #products-page .plp-container #plp-lemonade-imgcontainer img {
    max-height: 105%;
  }
}
@media (min-width: 381px) and (max-width: 481px) {
  #plp-antiwater-imgcontainer img {
    left: -300px !important;
    bottom: -10px;
  }
  #plp-antiwater-imgcontainer img.antioxidant-water {
    bottom: inherit;
    left: 0px !important;
  }
}
